#include "physics.h"

#include <stdlib.h>

alloc_t   phy_alloc   = malloc;
realloc_t phy_realloc = realloc;
free_t    phy_free    = free;


void phy_init()
{
	phy_init(malloc, realloc, free);
}

void phy_init(alloc_t alloc, realloc_t realloc, free_t free)
{
	phy_alloc = alloc;
	phy_realloc = realloc;
	phy_free = free;
}

void phy_deinit()
{

}
